@charset "UTF-8";





/* support top ---------------------------------------*/



.supporttop-title-section {

	padding-bottom: 15px;

	margin-bottom: 10px;

}



.supporttop-title-section small {

	display: block;

	font-size: 14px;

	line-height: 1;

	margin-bottom: 20px;

	color: #1774DA;

}



.supporttop-title-section span {

	display: block;

	font-size: 32px;

	color: #343639;

	letter-spacing: 0.07em;

	line-height: 1.1;

}



.supporttop-title-summary{

	color: #61666C;

	position: relative;

	padding-right: 20px;

}



.supporttop-title-summary::before{

	content: '';

	display: inline-block;

	vertical-align: middle;

	background: url(/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Fcommon%2Farrow_right_blue2.png) center center no-repeat;

	background-size: 100%;

	width: 6px;

	height: 9px;

	position: absolute;

	top: calc(50% - 3px);

	right: 0;

}





/* support top kv --------------------*/



.supporttopkv-wrapper {padding-top: 96px;}
.supporttopkv-wrapper.is-open {padding-top: 0;}



.supporttopkv {

	background: url("/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Fsupport%2Findex%2Fkv.jpg") no-repeat right center;

	background-size: cover;

	height: 406px;

	padding: 0 20px 0;

	box-sizing: content-box;

}



.supporttopkv-inner {

	max-width: 1080px;

	width: 100%;

	height: 100%;

	margin: 0 auto;

	position: relative;

}



.supporttopkv-title-wrapper {

	position: absolute;

	top: 36%;

	left: 0;

	transform: translate(0,-42%);

}



.supporttopkv-title {margin-bottom: 25px;}



.supporttopkv-title span{

	display: block;

	font-size: 40px;

	color: #343639;

	line-height: 1.8;

	letter-spacing: 0.02em;

	margin-bottom: 5px;

}



.supporttopkv-title small{

	display: block;

	font-size: 13px;

	color: #B8C0C7;

	line-height: 1.5;

	letter-spacing: 0.02em;

}



.supporttopkv-searchform-wrapper{

	position: absolute;

	width: 78%;

	max-width: 840px;

	top: 65%;

	left: 50%;

	transform: translate(-50%,-65%);

}



.supporttopkv-searchform-wrapper .searchform{

	max-width: 100%;

}





/* support top contact --------------------*/



.supporttopcontact-wrapper{

	padding: 65px 20px 0;

	background: #F5F8FA;

}



.supporttopcontact{}



.supporttopcontact-btn-wrapper{

	margin-bottom: 32px;

	display: flex;

	justify-content: space-between;

}



.supporttopcontact-btn-wrapper .btn{

	width: 48%;

	max-width: 520px;

	height: 100px;

	margin: 0;

}



.supporttopcontact-btn-wrapper .btn:first-of-type span{

	position: absolute;

	font-size: 20px;

}



.supporttopcontact-btn-wrapper .btn:first-of-type span::before{

	content: '';

	display: inline-block;

	vertical-align: middle;

	margin-right: 10px;

	background: url(/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Fcommon%2Ficon_mail.png) center center no-repeat;

	background-size: 100%;

	width: 24px;

	height: 24px;

	position: relative;

	top: -2px;

}



.supporttopcontact-btn-inner {

	display: block;

	z-index: 2;

	position: absolute;

	left: 50%;

	top: 50%;

	transform: translate(-50%, -50%);

	white-space: nowrap;

}



.supporttopcontact-btn-list{

	position: relative;

	padding-left: 40px;

}



.supporttopcontact-btn-list::before{

	content: '';

	display: inline-block;

	vertical-align: middle;

	background: url(/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Fcommon%2Ficon_call_white.png) center center no-repeat;

	background-size: 100%;

	width: 23px;

	height: 42px;

	position: absolute;

	top: calc(50% - 21px);

	left: 0px;

}



.supporttopcontact-btn-item{}



.supporttopcontact-btn-title{

	font-size: 16px;

	color: #ffffff;

}



.supporttopcontact-btn-detail{

	display: flex;

	align-items: center;

}



.supporttopcontact-btn-support{

	margin-right: 20px;

}



.supporttopcontact-btn-support-text{

	text-align: center;

	font-size: 12px;

	color: #ffffff;

	line-height: 1.4;

}



.supporttopcontact-btn-call-text{

	font-size: 32px;

	font-family: Arial, Helvetica, sans-serif;

	color: #ffffff;

}



.supporttop-contact-time-wrapper{

	border: 1px solid #E1E4EB;

	background: #ffffff;

	width: 100%;

	padding: 27px 0;

	text-align: center;

}



.supporttop-contact-time{

	margin: 0 auto;

	display: inline-block;

	position: relative;

	padding-left: 60px;

}



.supporttop-contact-time::before{

	content: '';

	display: inline-block;

	vertical-align: middle;

	background: url(/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Fcommon%2Ficon_clock.png) center center no-repeat;

	background-size: 100%;

	width: 43px;

	height: 43px;

	position: absolute;

	top: calc(50% - 21px);

	left: 0px;

}



.supporttop-contact-time-open{

	color: #61666C;

	font-size: 16px;

	font-weight: bold;

	text-align: left;

}



.supporttop-contact-time-exclusion{

	color: #61666C;

	font-size: 14px;

	text-align: left;

}



.supporttop-contact-time-exclusion-box{

	color: #61666C;

	font-size: 16px;

	padding-left: 290px;

	text-align: left;	

}



/* support top service --------------------*/



.supporttopservice-wrapper{

	padding: 65px 20px 60px;

	background: #F5F8FA;

}



.supporttopservice-wrapper .supporttop-title-section {

	border-bottom: 1px solid #BDC2CE;

	margin-bottom: 50px;

	padding-bottom: 10px;

}



.supporttopservice-panellink-list{

	display: flex;

	flex-wrap:wrap;

	width: 100%;

}



.supporttopservice-panellink-list-item{

	width: 23%;

	margin-right: 2.6%;

	margin-bottom: 20px;

}



.supporttopservice-panellink-list-item a{

	display: block;

	padding: 46px 0 32px;

	transition: all .25s ease;

	width: 100%;

	border: 1px solid #BDC2CE;

	background: #ffffff;

	border-radius: 4px;

	min-height: 176px;

}



.supporttopservice-panellink-list-item a:hover{

	background: #E8F3FC;

}



.supporttopservice-panellink-list-item:nth-of-type(4){

	margin-right: 0;

}



.supporttopservice-panellink-list-item-image{

	margin: 0 auto 10px;

}



.supporttopservice-panellink-list-item:nth-of-type(1) .supporttopservice-panellink-list-item-image{	max-width: 50px;}

.supporttopservice-panellink-list-item:nth-of-type(2) .supporttopservice-panellink-list-item-image{	max-width: 62px;}

.supporttopservice-panellink-list-item:nth-of-type(3) .supporttopservice-panellink-list-item-image{	max-width: 52px;}

.supporttopservice-panellink-list-item:nth-of-type(4) .supporttopservice-panellink-list-item-image{	max-width: 45px;}

.supporttopservice-panellink-list-item:nth-of-type(5) .supporttopservice-panellink-list-item-image{	max-width: 60px;}

.supporttopservice-panellink-list-item:nth-of-type(6) .supporttopservice-panellink-list-item-image{	max-width: 56px;}

.supporttopservice-panellink-list-item:nth-of-type(7) .supporttopservice-panellink-list-item-image{	

	max-width: 40px;

	margin-bottom: 40px;

}



.supporttopservice-panellink-list-item-title{

	text-align: center;

	color: #0A4A9B;

	letter-spacing: 0.02em;

	line-height: 1.6;

	font-size: 16px;

}





/* support top faq --------------------*/



.supporttopfaq-wrapper{

	padding: 75px 20px 50px;

	background: #ffffff;

}



.supporttopfaq-list{}



.supporttopfaq-item{

	border-top: 1px solid #D9D9D9;

}



.supporttopfaq-item a{

	display: block;

	padding: 15px 10px;

}



.supporttopfaq-item a:hover .supporttopfaq-item-title{

	text-decoration: underline;

}



.supporttopfaq-item:last-of-type{

	border-bottom: 1px solid #D9D9D9;

}



.supporttopfaq-item-inner{

	position: relative;

	padding-left: 50px;

}



.supporttopfaq-item-inner::before{

	content: '';

	display: inline-block;

	vertical-align: middle;

	background: url(/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Fsupport%2Findex%2Ficon_faq.png) center center no-repeat;

	background-size: 100%;

	width: 33px;

	height: 33px;

	position: absolute;

	top: calc(50% - 16px);

	left: 0px;

}



.supporttopfaq-item-inner::after{

	content: '';

	display: inline-block;

	vertical-align: middle;

	background: url(/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Fcommon%2Farrow_right_blue2.png) center center no-repeat;

	background-size: 100%;

	width: 6px;

	height: 9px;

	position: absolute;

	top: calc(50% - 3px);

	right: 0;

}



.supporttopfaq-item-title{

	color: #343639;

}



.supporttopfaq-tag-list{

	display: flex;

}



.supporttopfaq-tag{

	font-size: 12px;

	color: #61666C;

	margin-right: 10px;

}





/* support top ranking --------------------*/



.supporttopranking-wrapper{

	padding: 80px 20px 30px;

	background: #F5F8FA;

}



.supporttopranking-wrapper .supporttop-title-section span{

	line-height: 1.5;

}



.supporttopranking-list{}



.supporttopranking-item{

	border-top: 1px solid #D9D9D9;

}



.supporttopranking-item:last-of-type{

	border-bottom: 1px solid #D9D9D9;

}



.supporttopranking-item a{

	display: block;

	padding: 15px 10px;

}



.supporttopranking-item a:hover .supporttopranking-item-title{

	text-decoration: underline;

}



.supporttopranking-item-inner{

	position: relative;

	padding-left: 50px;

}



.supporttopranking-item-inner::before{

	content: '';

	display: inline-block;

	vertical-align: middle;

	width: 33px;

	height: 33px;

	position: absolute;

	top: calc(50% - 22px);

	left: 0px;

	font-size: 32px;

	font-family: 'Roboto';

	color: #ABBBC4;

}



.supporttopranking-item:nth-of-type(1) .supporttopranking-item-inner::before{content: '1';}

.supporttopranking-item:nth-of-type(2) .supporttopranking-item-inner::before{content: '2';}

.supporttopranking-item:nth-of-type(3) .supporttopranking-item-inner::before{content: '3';}

.supporttopranking-item:nth-of-type(4) .supporttopranking-item-inner::before{content: '4';}

.supporttopranking-item:nth-of-type(5) .supporttopranking-item-inner::before{content: '5';}



.supporttopranking-item-inner::after{

	content: '';

	display: inline-block;

	vertical-align: middle;

	background: url(/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Fcommon%2Farrow_right_blue2.png) center center no-repeat;

	background-size: 100%;

	width: 6px;

	height: 9px;

	position: absolute;

	top: calc(50% - 3px);

	right: 0;

}



.supporttopranking-item-title{

	color: #343639;

}



.supporttopranking-tag-list{

	display: flex;

}



.supporttopranking-tag{

	font-size: 12px;

	color: #61666C;

	margin-right: 10px;

}





/* support top topic --------------------*/



.supporttoptopics-wrapper{

	padding: 100px 20px 105px;

}



.supporttoptopics-list{}



.supporttoptopics-item{

	border-bottom: 1px solid #D9D9D9;

}



.supporttoptopics-item a{

	display: block;

	padding: 18px 10px;

}



.supporttoptopics-item a:hover .supporttoptopics-item-title{

	text-decoration: underline;

}



.supporttoptopics-item-title{

	margin-bottom: 10px;

	color: #343639;

}



.supporttoptopics-item-info{

	display: flex;

	align-items: center;

}



.supporttoptopics-item-info-data{

	font-size: 12px;

	color: #B8C0C7;

	margin-right: 10px;

}



.supporttoptopics-item-info-tag{

	font-size: 11px;

	color: #ffffff;

	margin-right: 10px;

	background: #0D84DF;

	padding: 3px;

	border-radius: 2px;

}





/* support top about --------------------*/



.supporttopabout-wrapper{

	padding: 0px 20px 80px;

}



.supporttopabout-wrapper-border{

	padding: 40px 20px 80px;

	border-top: 1px solid #D9D9D9;

}



.supporttopabout{

	width: 720px;

	margin: 0 auto;

	text-align: center;

}



.supporttopabout-btn-wrapper{

	text-align: center;

	margin-bottom: 35px;

	background: #F5F8FA;

	padding: 30px 0;

	border-radius: 4px;

}



.supporttopabout-btn{

	max-width: 720px;

	margin: 0 auto;

	display: flex;

	justify-content: space-between;

}



.supporttopabout-btn .btn-simple{

	display: block;

	margin: 0;

}



.supporttopabout-wrapper .supporttop-title-section{

	border-bottom: 1px solid #BDC2CE;

	margin-bottom: 45px;

}



.supporttopabout-time{

	margin: 0 auto;

	display: inline-block;

	position: relative;

	padding-left: 70px;

	margin-bottom: 40px;

}



.supporttopabout-time::before{

	content: '';

	display: inline-block;

	vertical-align: middle;

	background: url(/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Fcommon%2Ficon_clock.png) center center no-repeat;

	background-size: 100%;

	width: 50px;

	height: 50px;

	position: absolute;

	top: calc(50% - 20px);

	left: -20px;

}



.supporttopabout-time-open{

	color: #61666C;

	font-size: 20px;

	font-weight: bold;

	text-align: left;

}



.supporttopabout-timeexclusion{

	color: #61666C;

	font-size: 16px;

	text-align: left;

}



.supporttopabout-attention{

	border: 1px solid #D64141;

	border-radius: 4px;

	padding: 25px 30px;

	margin-bottom: 30px;

	background: #FFFAFA;

	text-align: left;

}



.supporttopabout-attention-text{

	font-size: 14px;

	color: #61666C;

	line-height: 1.9;

	letter-spacing: 1.1px;

}





/* support kv ---------------------------------------*/



.supportkv-wrapper{

	overflow: hidden;

	width:100%;

}



.supportkv{

	position: relative;

	margin:0 auto;

}



.supportkv img{width:100%;}







/* support links ---------------------------------------*/



.supportlinks{display: flex;}

.supportlinks-call{display: flex;}







/* support lowertop --------------------*/



.supportlowercategory {

}



.supportlowercategory-list {font-size: 0;}



.supportlowercategory-list-item {

	display: inline-block;

	margin-right: 12px;

	margin-bottom: 15px;

}



.supportlowercategory-list-item a{

	display: inline-block;

	font-size: 16px;

	color: #0A4A9B;

	line-height: 1.6;

	letter-spacing: 0.06em;

	padding: 10px 35px 10px 62px;

	background: url(/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Fcommon%2Ficon_arrow_l.png) no-repeat 35px center;

	background-size: 18px;

	border: 1px solid #1E6AD6;

	border-radius: 4px;

	transition: all .25s ease;

}



.supportlowercategory-list-item a:hover{background-color: #E8F3FC;}



.supportlowerfaq {}

.supportlowerfaq-list {}

.supportlowerfaq-list-item {}



.supportlowerfaq-list-item a {

	display: block;

	padding: 12px 0;

	border-bottom: 1px solid #BDC2CE;

	transition: all .25s ease;

}



.supportlowerfaq-list-item:last-of-type a {border-bottom: none;}

.supportlowerfaq-list-item a:hover{background-color: #E8F3FC;}



.supportlowerfaq-list-item-text {

	font-size: 16px;

	color: #343639;

	line-height: 1.6;

	letter-spacing: 0.04em;

	margin-bottom: 6px;

}



.supportlowerfaq-list-item-categorylist {font-size: 0;}



.supportlowerfaq-list-item-categorylist-item {

	display: inline-block;

	font-size: 10px;

	color: #0D84DF;

	line-height: 1.6;

	letter-spacing: 0.04em;

	padding: 3px 18px 3px 18px;

	background: url(/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Fcommon%2Ficon_tag.png) no-repeat 2px center;

	background-size: 10px;

}

.support-img {
	border: 2px solid #EDF0F2;
}

/* small pc */

@media screen and (min-width: 769px) and (max-width: 1200px){





}





@media screen and (max-width: 768px){





	/* support kv ---------------------------------------*/



	.supportkv{

		padding: 90px 0 0px 0;

		position: relative;

		height:auto;

	}





	/* support top ---------------------------------------*/



	.supporttop-title-section {

		padding-bottom: 15px;

		margin-bottom: 20px;

	}



	.supporttop-title-section small {

		display: block;

		font-size: 14px;

		line-height: 1;

		margin-bottom: 15px;

	}



	.supporttop-title-section span {

		display: block;

		font-size: 24px;

		color: #343639;

		letter-spacing: -0.02em;

		line-height: 1.1;

	}



	.supporttop-title-summary{

		color: #61666C;

		position: relative;

		padding-right: 20px;

		margin: 0 auto;

	}



	.supporttop-title-summary::before{

		content: '';

		display: inline-block;

		vertical-align: middle;

		background: url(/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Fcommon%2Farrow_right_blue2.png) center center no-repeat;

		background-size: 100%;

		width: 6px;

		height: 9px;

		position: absolute;

		top: calc(50% - 3px);

		right: 0;

	}





	/* support top kv --------------------*/



	.supporttopkv-wrapper {padding-top: 60px;}



	.supporttopkv {

		background: url("/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Fsupport%2Findex%2Fkv_sp.jpg") no-repeat right center;

		background-size: cover;

		height: 300px;

		padding: 0 20px 0;

		box-sizing: content-box;

	}



	.supporttopkv-inner {}



	.supporttopkv-title-wrapper {

		top: 24%;

		left: 4%;

		transform: translate(-4%, -24%);

	}



	.supporttopkv-title {margin-bottom: 25px;}



	.supporttopkv-title span{

		display: block;

		font-size: 24px;

		color: #343639;

		line-height: 1.5;

		letter-spacing: 0.02em;

		margin-bottom: 5px;

	}



	.supporttopkv-title small{

		display: block;

		font-size: 13px;

		color: #B8C0C7;

		line-height: 1.5;

		letter-spacing: 0.02em;

	}



	.supporttopkv-searchform-wrapper{

		position: absolute;

		width: 100%;

		top: 60%;

		left: 50%;

		transform: translate(-50%,-60%);

	}



	.supporttopkv-searchform-wrapper .searchform{

		max-width: 95%;

	}



	.supporttopkv-searchform-wrapper .searchform .searchform-btn{

		position: static;

		width: 100%;

		border-radius: 5px;

		margin-top: 15px;

	}





	/* support top contact --------------------*/



	.supporttopcontact-wrapper{

		padding: 40px 30px 0;

		background: #F5F8FA;

	}



	.supporttopcontact{}



	.supporttopcontact-btn-wrapper{

		margin-bottom: 20px;

		display: block;

	}



	.supporttopcontact-btn-wrapper .btn{

		width: 100%;

		height: 88px;

		display: block;

		margin-bottom: 27px;

		max-width: 100%;

	}



	.supporttopcontact-btn-wrapper .btn:nth-of-type(2) span{

		padding-left: 0px;

	}



	.supporttopcontact-btn-wrapper .btn:nth-of-type(2) span::before{

		content: '';

		display: inline-block;

		vertical-align: middle;

		background: url(/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Fcommon%2Ficon_mail.png) center center no-repeat;

		background-size: 100%;

		width: 30px;

		height: 22px;

		position: relative;

		top: -2px;

		left: -25px;

	}



	.supporttopcontact-btn-inner{

		display: block;

		z-index: 2;

		position: absolute;

		left: 50%;

		top: 50%;

		transform: translate(-50%,-50%);

		white-space: nowrap;

	}



	.supporttopcontact-btn-list{

		padding-left: 40px;

	}



	.supporttopcontact-btn-list::before{

		content: '';

		display: inline-block;

		vertical-align: middle;

		background: url(/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Fcommon%2Ficon_call_white.png) center center no-repeat;

		background-size: 100%;

		width: 23px;

		height: 42px;

		position: absolute;

		top: calc(50% - 21px);

		left: -12px;

	}



	.supporttopcontact-btn-item{

		margin-bottom: 1px;

	}



	.supporttopcontact-btn-item:last-of-type{

		margin-bottom: 0;

	}



	.supporttopcontact-btn-title{

		font-size: 12px;

		color: #ffffff;

		text-align: left;

	}



	.supporttopcontact-btn-detail{

		display: block;

		align-items: center;

	}



	.supporttopcontact-btn-support{

		margin-right: 20px;

	}



	.supporttopcontact-btn-support-text{

		text-align: center;

		font-size: 12px;

		color: #ffffff;

		line-height: 1.4;

	}



	.supporttopcontact-btn-call-text{

		font-size: 24px;

		font-family: Arial, Helvetica, sans-serif;

		color: #ffffff;

		line-height: 1;

		text-align: left;

	}



	.supporttopcontact-btn-call-text-detail{

		font-size: 12px;

		color: #ffffff;

	}



	.supporttop-contact-time-wrapper{

		padding: 10px 15px;

	}



	.supporttop-contact-time{

		margin: 0 auto;

		position: relative;

		padding-left: 60px;

	}



	.supporttop-contact-time::before{

		content: '';

		display: inline-block;

		vertical-align: middle;

		background: url(/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Fcommon%2Ficon_clock.png) center center no-repeat;

		background-size: 100%;

		width: 43px;

		height: 43px;

		position: absolute;

		top: calc(50% - 21px);

		left: 0px;

	}



	.supporttop-contact-time-open{

		color: #61666C;

		font-size: 16px;

		font-weight: bold;

	}



	.supporttop-contact-time-exclusion{

		color: #61666C;

		font-size: 14px;

	}



	/* support top service --------------------*/



	.supporttopservice-wrapper{

		padding: 70px 30px 50px;

		background: #F5F8FA;

	}



	.supporttopservice-wrapper .supporttop-title-section {

		margin-bottom: 40px;

	}



	.supporttopservice-panellink-list{

		display: flex;

		flex-wrap:wrap;

		width: 100%;

	}



	.supporttopservice-panellink-list-item{

		width: 48%;

		margin-right: 4%;

		margin-bottom: 15px;

	}



	.supporttopservice-panellink-list-item a{

		padding: 25px 20px 17px;

		min-height: 140px;

	}



	.supporttopservice-panellink-list-item:nth-of-type(3) a{

		padding: 25px 20px 33px;

	}

	.supporttopservice-panellink-list-item:nth-of-type(4) a{

		padding: 25px 20px 5px;

	}

	.supporttopservice-panellink-list-item:nth-of-type(5) a{

		padding: 25px 20px 34px;

	}

	.supporttopservice-panellink-list-item:nth-of-type(6) a{

		padding: 25px 20px 9px;

	}



	.supporttopservice-panellink-list-item:nth-of-type(4){

		margin-right: auto;

	}



	.supporttopservice-panellink-list-item:nth-of-type(2n){

		margin-right: 0;

	}



	.supporttopservice-panellink-list-item-image{

		margin: 0 auto 10px;

	}



	.supporttopservice-panellink-list-item:nth-of-type(1) .supporttopservice-panellink-list-item-image{	max-width: 40px;}

	.supporttopservice-panellink-list-item:nth-of-type(2) .supporttopservice-panellink-list-item-image{	max-width: 46px;}

	.supporttopservice-panellink-list-item:nth-of-type(3) .supporttopservice-panellink-list-item-image{	max-width: 46px;}

	.supporttopservice-panellink-list-item:nth-of-type(4) .supporttopservice-panellink-list-item-image{	max-width: 37px;}

	.supporttopservice-panellink-list-item:nth-of-type(5) .supporttopservice-panellink-list-item-image{	max-width: 45px;}

	.supporttopservice-panellink-list-item:nth-of-type(6) .supporttopservice-panellink-list-item-image{	max-width: 45px;}



	.supporttopservice-panellink-list-item:nth-of-type(7) .supporttopservice-panellink-list-item-image{	

		max-width: 30px;

		margin-bottom: 30px;

	}



	.supporttopservice-panellink-list-item-title{

		color: #0A4A9B;

	}





	/* support top faq --------------------*/



	.supporttopfaq-wrapper{

		padding: 60px 30px 30px;

		background: #ffffff;

	}



	.supporttopfaq-list{margin-bottom: 40px;}

	.supporttopfaq-item{}

	.supporttopfaq-item a{padding: 23px 6px;}

	.supporttopfaq-item:last-of-type{border-bottom: 1px solid #D9D9D9;}



	.supporttopfaq-item-inner{

		position: relative;

		padding-left: 50px;

	}



	.supporttopfaq-item-inner::before{

		content: '';

		display: inline-block;

		vertical-align: middle;

		background: url(/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Fsupport%2Findex%2Ficon_faq.png) center center no-repeat;

		background-size: 100%;

		width: 33px;

		height: 33px;

		position: absolute;

		top: calc(50% - 16px);

		left: 0px;

	}



	.supporttopfaq-item-inner::after{

		content: '';

		display: inline-block;

		vertical-align: middle;

		background: url(/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Fcommon%2Farrow_right_blue2.png) center center no-repeat;

		background-size: 100%;

		width: 6px;

		height: 9px;

		position: absolute;

		top: calc(50% - 3px);

		right: 0;

	}



	.supporttopfaq-item-title{

		width: 90%;

		letter-spacing: 1.5px;

	}



	.supporttopfaq-tag-list{display: flex;}



	.supporttopfaq-tag{

		font-size: 12px;

		color: #61666C;

		margin-right: 10px;

	}





	/* support top ranking --------------------*/



	.supporttopranking-wrapper{

		padding: 65px 30px 1px;

		background: #F5F8FA;

	}



	.supporttopranking-wrapper .supporttop-title-section{}



	.supporttopranking-wrapper .supporttop-title-section small{margin-bottom: 5px;}

	.supporttopranking-list{margin-bottom: 32px;}

	.supporttopranking-item{border-top: 1px solid #D9D9D9;}

	.supporttopranking-item:last-of-type{border-bottom: 1px solid #D9D9D9;}

	.supporttopranking-item a{padding: 23px 10px;}



	.supporttopranking-item-inner{

		position: relative;

		padding-left: 50px;

	}



	.supporttopranking-item-inner::before{

		content: '';

		display: inline-block;

		vertical-align: middle;

		width: 33px;

		height: 33px;

		position: absolute;

		top: calc(50% - 16px);

		left: 0px;

		font-size: 32px;

		font-family: 'Roboto';

		color: #ABBBC4;

	}



	.supporttopranking-item:nth-of-type(1) .supporttopranking-item-inner::before{content: '1';}

	.supporttopranking-item:nth-of-type(2) .supporttopranking-item-inner::before{content: '2';}

	.supporttopranking-item:nth-of-type(3) .supporttopranking-item-inner::before{content: '3';}

	.supporttopranking-item:nth-of-type(4) .supporttopranking-item-inner::before{content: '4';}

	.supporttopranking-item:nth-of-type(5) .supporttopranking-item-inner::before{content: '5';}



	.supporttopranking-item-inner::after{

		content: '';

		display: inline-block;

		vertical-align: middle;

		background: url(/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Fcommon%2Farrow_right_blue2.png) center center no-repeat;

		background-size: 100%;

		width: 6px;

		height: 9px;

		position: absolute;

		top: calc(50% - 3px);

		right: 0;

	}



	.supporttopranking-item-title{

		width: 90%;

		letter-spacing: 1.5px;

	}



	.supporttopranking-tag-list{display: flex;}



	.supporttopranking-tag{

		font-size: 12px;

		color: #61666C;

		margin-right: 10px;

	}





	/* support top topic --------------------*/



	.supporttoptopics-wrapper{padding: 65px 30px 30px;}



	.supporttoptopics-wrapper .supporttop-title-section {

		padding-bottom: 10px;

		margin-bottom: 0px;

	}



	.supporttoptopics-list{}

	.supporttoptopics-item{}

	.supporttoptopics-item a{padding: 20px 10px;}

	.supporttoptopics-item-title{margin-bottom: 10px;}



	.supporttoptopics-item-info{

		display: flex;

		align-items: center;

	}



	.supporttoptopics-item-info-data{

		font-size: 14px;

		margin-right: 10px;

	}



	.supporttoptopics-item-info-tag{

		font-size: 14px;

		color: #ffffff;

		margin-right: 10px;

		padding: 1px 11px;

		border-radius: 2px;

	}





	/* support top about --------------------*/



	.supporttopabout-wrapper{padding: 0px 30px 80px;}

	.supporttopabout-wrapper-border{padding: 30px 30px 80px;}



	.supporttopabout{

		width: 100%;

		margin: 0 auto;

	}



	.supporttopabout-btn-wrapper{

		margin-bottom: 32px;

		padding: 40px 0;

	}



	.supporttopabout-btn{

		max-width: 720px;

		margin: 0 auto;

		display: block;

	}



	.supporttopabout-btn .btn-simple{

		display: block;

		width: 90%;

		margin: 0 auto;

	}



	.supporttopabout-btn-wrapper .btn-simple:first-of-type{margin-bottom: 25px;}



	.supporttopabout-wrapper .supporttop-title-section{

		border-bottom: 1px solid #BDC2CE;

		margin-bottom: 40px;

	}



	.supporttopabout-time{

		padding-left: 60px;

		margin-bottom: 32px;

	}



	.supporttopabout-time::before{

		width: 43px;

		height: 43px;

		top: calc(50% - 21px);

		left: 0px;

	}



	.supporttopabout-time-open{font-size: 16px;}

	.supporttopabout-timeexclusion{font-size: 14px;}



	.supporttopabout-attention{

		padding: 15px;

		margin-bottom: 35px;

	}



	.supporttopabout-attention-text{

		font-size: 16px;

		line-height: 2;

		letter-spacing: 1px;

	}





	/* support lowertop --------------------*/



	.supportlowercategory {}

	.supportlowercategory-list {}



	.supportlowercategory-list-item {

		margin-right: 10px;

		margin-bottom: 12px;

	}



	.supportlowercategory-list-item a {

		font-size: 16px;

		padding: 12px 12px 12px 35px;

		background: url(/proxy/https%3A%2F%2Fjpdirect.jp%2Fimg%2Fcommon%2Ficon_arrow_l.png) no-repeat 12px center;

		background-size: 16px;

		letter-spacing: 0.04em;

	}



	.supportlowerfaq {}

	.supportlowerfaq-list {}

	.supportlowerfaq-list-item {}



	.supportlowerfaq-list-item a {

		padding: 10px 0;

	}



	.supportlowerfaq-list-item-text {

		line-height: 1.8;

		margin-bottom: 5px;

	}



	.supportlowerfaq-list-item-categorylist-item {

		padding: 3px 14px 3px 14px;

	}

}